Skip to main content
GET
/
v1
/
lists
/
{id}
Details
curl --request GET \
  --url https://api.bizzy.ai/v1/lists/{id} \
  --header 'Authorization: Bearer <token>'
{
    "data": [
        {
            "id": 1357924680,
            "name": "Example List One",
            "type": "STATIC",
            "columns": [
                "activities",
                "vatNumber",
                "country",
                "url",
                "socials"
            ],
            "shared": false,
            "notifications": {
                "enabled": true
            },
            "amountOfCompanies": 15,
            "newResults": null,
            "updatedAt": "2024-11-18T10:30:00.000Z",
            "createdAt": "2024-10-20T08:45:00.000Z",
            "createdBy": "jane.doe@example.com"
        }
    ],
}

Documentation Index

Fetch the complete documentation index at: https://docs.bizzy.ai/llms.txt

Use this file to discover all available pages before exploring further.

Request

Path

id
number
required

Response

The following fields can have a set of values:
type
string
type can be either STATIC or SMART
newResults
number | null
For smart lists, it returns a number indicating the count of new results based on the applied filters.
For static lists, it is always set to null.
notifications
object
Notifications can only be enabled for static lists at this time.
{
    "data": [
        {
            "id": 1357924680,
            "name": "Example List One",
            "type": "STATIC",
            "columns": [
                "activities",
                "vatNumber",
                "country",
                "url",
                "socials"
            ],
            "shared": false,
            "notifications": {
                "enabled": true
            },
            "amountOfCompanies": 15,
            "newResults": null,
            "updatedAt": "2024-11-18T10:30:00.000Z",
            "createdAt": "2024-10-20T08:45:00.000Z",
            "createdBy": "jane.doe@example.com"
        }
    ],
}